CVE-2016-9749 – IBM Campaign 9.1.0, 9.1.2, 10.0, and 10.1 could allow an authenticated user with access to …

0

Vuln ID: CVE-2016-9749

Published:  2018-11-09  01:29:00Z

Description: IBM Campaign 9.1.0, 9.1.2, 10.0, and 10.1 could allow an authenticated user with access to the local network to bypass security due to lack of input validation. IBM X-Force ID: 120206.

Source: NVD.NIST.GOV